MonoMac 0.0.0.0 System.Object MonoMac.ObjCRuntime.INativeObject System.IDisposable MonoMac.ObjCRuntime.Since(3, 2) To be added. To be added. SimpleTextInput
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  0.0.0.0
  System.Void Releases the resources used by the CTFramesetter object.

  The Dispose method releases the resources used by the CTFramesetter class.

  Calling the Dispose method when you are finished using the CTFramesetter ensures that all external resources used by this managed object are released as soon as possible. Once you have invoked the Dispose method, the object is no longer useful and you should no longer make any calls to it. For more information on releasing resources see ``Cleaning up Unmananaged Resources'' at http://msdn.microsoft.com/en-us/library/498928w2.aspx

- Method
  0.0.0.0
  System.Void ``

  If set to , the method is invoked directly and will dispose manage and unmanaged resources; If set to the method is being called by the garbage collector finalizer and should only release unmanaged resources.

  Releases the resources used by the CTFramesetter object.

  This Dispose method releases the resources used by the CTFramesetter class.

  This method is called by both the Dispose() method and the object finalizer (Finalize). When invoked by the Dispose method, the parameter disposting is set to and any managed object references that this object holds are also disposed or released; when invoked by the object finalizer, on the finalizer thread the value is set to .

  Calling the Dispose method when you are finished using the CTFramesetter ensures that all external resources used by this managed object are released as soon as possible. Once you have invoked the Dispose method, the object is no longer useful and you should no longer make any calls to it.

  For more information on how to override this method and on the Dispose/IDisposable pattern, read the ``Implementing a Dispose Method'' document at http://msdn.microsoft.com/en-us/library/fs2xkftw.aspx

- Method
  0.0.0.0
  System.Void Finalizer for the CTFramesetter object
- Method
  0.0.0.0
  MonoMac.CoreText.CTFrame `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreText.CTTypesetter To be added. To be added. To be added.
- Property
  0.0.0.0
  System.IntPtr Handle (pointer) to the unmanaged object representation. A pointer This IntPtr is a handle to the underlying unmanaged representation for this object.
- Method
  0.0.0.0
  System.Drawing.SizeF `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.